Summary:	A libnotify plugin for gmpc
Name:		gmpc-libnotify
Version:	11.8.16
Release:	%mkrel 10
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_LIBNOTIFY
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.10
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.8
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.14.99
BuildRequires: pkgconfig(gmpc) >= 0.15.4.102
BuildRequires: pkgconfig(libnotify) >= 0.7.0
BuildRequires:	intltool
Requires:	gmpc >= %{version}

%description
A libnotify plugin for gmpc.

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/libnotifyplugin.so


%changelog
* Thu Feb 13 2020 umeabot <umeabot> 11.8.16-10.mga8
+ Revision: 1512528
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 11.8.16-9.mga7
+ Revision: 1297932
- Mageia 7 Mass Rebuild

* Wed Jun 20 2018 wally <wally> 11.8.16-8.mga7
+ Revision: 1238360
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Sat Feb 06 2016 umeabot <umeabot> 11.8.16-7.mga6
+ Revision: 941939
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 11.8.16-6.mga5
+ Revision: 740766
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 11.8.16-5.mga5
+ Revision: 679678
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 11.8.16-4.mga4
+ Revision: 505036
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 11.8.16-3.mga3
+ Revision: 351907
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 11.8.16-2.mga3
+ Revision: 322813
- update RPM group

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190711
- new version 11.8.16

* Sun Jun 19 2011 ahmad <ahmad> 0.20.0-5.mga2
+ Revision: 109617
- Rebuild against libnotify-0.7

* Thu May 12 2011 mikala <mikala> 0.20.0-4.mga1
+ Revision: 97472
- Remove BuildRoot tag
- Update Url
- imported package gmpc-libnotify


* Thu Apr 14 2011 Funda Wang <fwang@mandriva.org> 0.20.0-3mdv2011.0
+ Revision: 652902
- fix build with libnotify 0.7

* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.20.0-2mdv2011.0
+ Revision: 610905
- rebuild

* Mon Apr 05 2010 Funda Wang <fwang@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 531608
- update to new version 0.20.0

* Sat Dec 26 2009 Funda Wang <fwang@mandriva.org> 0.19.0-1mdv2010.1
+ Revision: 482401
- BR intltool
- new version 0.19.0

* Mon May 25 2009 Funda Wang <fwang@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 379388
- New version 0.18.0

* Mon Dec 29 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.17.0-1mdv2009.1
+ Revision: 321125
- update to new version 0.17.0

* Wed Dec 03 2008 Funda Wang <fwang@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 309575
- move plugins

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - fix file list
    - update to new version 0.16.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.15.5.0-3mdv2009.0
+ Revision: 246281
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160366
- add spec file
- add source
- Created package structure for gmpc-libnotify.

